SI(4)

NAME
si - NCR 5380 Sun SCSI 3 VME SCSI controller

SYNOPSIS
si0 at vmes0 addr 0xff200000 level 3 vect 0x40 (sun4)
#si0 at vmes0 addr 0xff200000 level 3 vect 0x40 flags 0x07 (sun4)

DESCRIPTION
The si is a VME SCSI controller based on the NCR 5380 chip, found in sun3 and sun4 systems with the VME bus.

DEVICE FLAGS
0x01
    Use DMA (may be polled)
0x02
    Use DMA completion interrupts
0x04
    Allow disconnect/reconnect

The si device flags may be OR'd together to enable any combination of the features listed above. If no flags are specified, the device will use DMA by default.

SEE ALSO
cd(4), ch(4), esp(4), intro(4), scsi(4), sd(4), st(4), sw(4), uk(4)

HISTORY
The si driver first appeared in NetBSD.